package client.persistence;

import client.persistence.Cell;

public interface SyncContext {

    public void onChangeCurrentCell(Cell cell);

    public void onChangeCellValue(Cell cell, String value);

}
